/*
Theme Name: Vetcare Child
Theme URI: http://ttvetcare.wpengine.com/
Description: Child Theme for the Vetcare Theme
Version: 1.0.0
Author: Themetwins
Author URI: http://themeforest.net/user/themetwins/portfolio
Template: vetcare
*/

/* ==========================================================================
   Your custom styles
   ========================================================================== */

.styled-list a.active { background-color:#e6495e; color:#fff; padding:7px; font-weight:bold; }

.ttbase-callout { margin-top:20px; }

.ttbase-team-filter-list { margin:0px; }
.ttbase-team-filter-list li { margin-bottom:15px; }
.ttbase-team-item { padding:0px 35px; }

.blog-normal .content-wrap .meta .categories, .blog-normal .content-wrap .date-wrapper, .content-wrap .meta .author { display:none; }

.single #author-info, #comments { display:none; }

.mgl_twitter .mgl_tweets .mgl_tweet .mgl_tweet_date { display:none !important; }

.nav-menu li a { font-size:0.85rem; }

/* CHIRURG DETAIL PAGINA */
.single:not(.single-team) .tagcloud a { pointer-events: none; cursor: default; }
.single .tagcloud a.filter_link_inactive { pointer-events: none; cursor: default; }

@media (max-width:480px) {
  .tp-parallax-wrap { display:none; }
  .contact-widget-phone a { color:#fff; }
}


